「テトリスオンライン」Firefoxブラウザをご利用のお客様へ
2007/08/03
「テトリスオンライン」はFirefoxブラウザでご利用いただくことができません。
Firefoxブラウザをご利用のお客様にはご不便をおかけいたしますが、
何卒、ご了承くださいますようお願いいたします

「テトリスオンライン」ではInternet Explorer 6.0を推奨ブラウザとしています。

「テトリスオンライン」の動作環境はこちらをご確認ください。
http://www.gungho.jp/game/tetris/setup/spec.html